/* CSS Document */
*{ margin:0; padding:0;}
img { border:none; margin:0 auto; max-width:100%;}
ul,li { list-style:none;}
a { text-decoration:none; color:#333;}
a:hover{ text-decoration:none; color:#f5b538;}
.clear { clear:both;}
.fl { float:left;}
.fr { float:right;}

body { font-family:"微软雅黑"; color:#333;}
.head { background:#fff;}
.index_head { width:1200px; margin:0 auto; height:65px; line-height:65px;}
.index_head .logo { margin-left:10px;}
.index_head ul.nav { margin-right:10px;}
.index_head ul.nav li { float:left; margin:0 15px; font-size:16px;}
.index_head ul.nav li a { color:#333;}
.index_head ul.nav li a:hover,.head ul.nav li a.active { color:#f5b538;}

.main { background:#f6f6f6;}
.banner {}
.slideBox { height:413px; width:100%; overflow:hidden; position:relative; }
.dianji_abc { height:14px; width:100%; margin:0px auto; position:absolute; top: 385px; left:-30%; z-index:1111; }
.slideBox .hd { height:14px; width:1200px; margin:0px auto; }
.slideBox .hd ul { height:14px; display:block; padding-left:950px;}
.slideBox .hd ul li { height:14px; width:14px; display:block; line-height:14px; text-align:center; float:left; margin-left:8px; background:url(image/role.png) no-repeat 50% 50%; cursor:pointer; font-size:0px; }
.slideBox .hd ul li.on { height:14px; background:url(image/role_on.png) no-repeat 50% 50%; color:#fff; }
.slideBox .bd { height:413px; width:100%; }
.slideBox .bd img { width:1200px; height:413px; }
.banner01 { height:413px; }
.banner02 { height:413px;  }
.banner03 { height:413px;}
.banner04 { height:413px;}

.index_pic { width:1200px; margin:10px auto 0 auto; height:160px;}
.index_pic .pic { float:left; margin:0 2px;}
.index_pic .pic a:hover img { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity:0.8;}

.main .position { width:1160px; margin:0 auto; height:45px; line-height:45px; padding:0 20px; font-size:14px;}
.main .position a { color:#333; font-size:14px;}
.main .position a:hover { color:#f5b538;}
.mainbody { width:1200px; margin:0 auto; padding-bottom:20px;}
ul.mainl { width:250px; border-top:1px solid #cacaca;}
ul.mainl li { height:50px; line-height:50px; border:1px solid #cacaca; border-top:none;}
ul.mainl li a { display:block; color:#666; padding:0 20px; font-size:14px;}
ul.mainl li a:hover,ul.mainl li.on a { background:#fed481;}
.mainr { width:900px;}
.mainr h3 { line-height:35px; color:#222; font-size:16px; text-align:center; border-bottom:2px solid #555; margin-bottom:3px;}
.mainr p { line-height:28px; color:#333; font-size:14px;}

.mainr ul.nei_list {}
.mainr ul.nei_list li { clear:both; height:45px; line-height:45px; border-bottom:1px dashed #cecece; padding:0 10px;}
.mainr ul.nei_list li a { color:#333; font-size:14px;}
.mainr ul.nei_list li a:hover { color:#f5b538;}
.mainr ul.nei_list li a span { float:right;}
.mainr ul.nei_pic {}
.mainr ul.nei_pic li { float:left; text-align:center; margin:0 10px 10px 10px;}
.mainr ul.nei_pic li a img { width:277px; height:180px; border-radius:8px;}
.mainr ul.nei_pic li a:hover img { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity:0.8;}
.mainr ul.nei_pic li a p { height:30px; line-height:30px; color:#333; font-size:14px;}
.mainr ul.nei_pic li a:hover p { color:#f5b538;}
.mainr .fenye { clear:both; text-align:center; height:45px; line-height:45px; margin-top:15px;}
.mainr .fenye a { background:none; padding:3px 8px; color:#333; font-size:14px;}
.mainr .fenye a:hover,.mainr .fenye a.on { background:#f5b538; color:#fff;}

.foot { clear:both; background:#fff;}
.foot p { height:55px; line-height:55px; text-align:center; color:#333; font-size:14px;}